body {
  background-color: #DCFFFF;
}
header{
 background-color: #1D7373;
 height: 80px;
 font-size: 35pt;
 font-weight: bold;
 text-align: left;
 width: 100%;
}
.log {
  float:left;
}
#logo {
  max-width: 960px;
  margin: 0 auto;
  background-color: red;
}
nav {
  max-width: 960px;
  margin: 0 auto;
  font-size: 15pt;
  background-color: #004848;
}
.main {
  color: red;
}
#cont{
  max-width: 960px;
  margin: 0 auto;
  background-color:#1D7373;
}

footer {
  text-align: center;
  background-color: black;
  color:white;
  font-size: 60px;
  font-weight: bold;
}
#end {
  margin-left: 5%;
  text-align: left;
  color: gray;
}
table {
  border: 1px solid red;
}
td {
  border: 1px solid red;
  padding: 5px;
}
.nch {
  background-color: green;
}
.ch {
  background-color: yellow;
}
p {
  font-size: 20px;
  font-weight: bold;
}
